BetterDeadThanZed

Revert to 1.52? Will 1.54 players be able to join 1.52 servers?

17 posts in this topic

I will not be updating my server at least until Sunday, so I was wondering if there's a way for players to revert to Arma 3 1.53 if they have already updated or does anyone know if a player with 1.54 will work on a server running 1.53?

Edited by BetterDeadThanZed

Share this post


Link to post
Share on other sites
Advertisement
4 minutes ago, Flow said:

With 1.52 you can't join 1.54. I don't know 1.53 for myself

I'm actually asking for the opposite. I need to know if players with the new version can play on servers running the old version. Based on the announcement regarding the uniforms, I'm guess not. Maybe someone has information on how players that have updated can revert. I'm holding off on updating myself.

Share this post


Link to post
Share on other sites
8 minutes ago, BetterDeadThanZed said:

I'm actually asking for the opposite. I need to know if players with the new version can play on servers running the old version. Based on the announcement regarding the uniforms, I'm guess not. Maybe someone has information on how players that have updated can revert. I'm holding off on updating myself.

How to rollback: http://www.exilemod.com/topic/8062-post-arma-154-exile-related-bugs-here/?do=findComment&comment=39201

Share this post


Link to post
Share on other sites

You don't need to open the game, you need to do it in steam, if you've rolled back and then it won't open you've broken something

Share this post


Link to post
Share on other sites
2 minutes ago, KamikazeXeX said:

You don't need to open the game, you need to do it in steam, if you've rolled back and then it won't open you've broken something

I rolled it back using those instructions and now it wont get passed the ARMA 3 launcher or nothing will happen when I use PlayWithSix

Share this post


Link to post
Share on other sites
5 minutes ago, iCarrierBag said:

My game wont even open at this point. 

I'm pretty sure that's to roll your game back to 1.52. Note the code: Arma3Legacy152

Share this post


Link to post
Share on other sites

When the launcher opens click the dropdown on play and tick play unmodded, otherwise I'd just say use A3Launcher, its better :P

Share this post


Link to post
Share on other sites
1 minute ago, BetterDeadThanZed said:

I'm pretty sure that's to roll your game back to 1.52. Note the code: Arma3Legacy152

 

5 minutes ago, KamikazeXeX said:

You don't need to open the game, you need to do it in steam, if you've rolled back and then it won't open you've broken something

Works now. Apparently restarting steam fixes it.. 

Share this post


Link to post
Share on other sites
Advertisement
Guest
This topic is now closed to further replies.

  • Recently Browsing   0 members

    No registered users viewing this page.